*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
}
body
{
    width: 100vw;
    height: 100vh;
    background-image: url(./img/papelazul\ com\ vermelho.jpg);
    background-position: center;
    background-repeat: no-repeat;
    backdrop-filter: blur(2px);
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    overflow: hidden;
    
}
main
{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
/*responsável pelo background da tela de login*/
form
{   
    background-color: rgba(21, 24, 23, 0.4) ;
    border-radius: 5%;
    height: auto;
    width: 33%;
    padding: 1rem 2rem;
    position: relative;
}
/*---------------------------------------------*/

.user
{
    padding: 1rem 0 2rem 0; 
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;   
}
.user img
{
    width: 100px;
    height: 100px;
}
form .coluna
{
    position: relative;
    margin: 1rem 0 ;

}
form input
{
    width: 100%;
    border-radius: 10px;
    padding:15px;
    border: 1px solid #777;
    padding-right: 94px;
}
form a
{
    text-decoration: none;
    
    
}
input:hover{
    background-color: rgb(234, 234, 234);
}
h3
{   
    
    font-size: 10px;
    font-weight: 700;
    text-align: center;
    padding: 1rem 0 2rem 0;
    color:rgb(109, 167, 230);
    
}
h3:hover
{
    transform: scale(1.05, 1.05 );
    color:rgb(60, 145, 237);
}
.botão
{   
    width: 100%;
    height: 35px;
    border: none;
    color: white;
    background-image: linear-gradient(90deg,#3595ef,#4477e7);
    border-radius: 5px;
    box-shadow: 0px 5px 5px 0 rgba(3, 154, 188, 0.418);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    
   

}
.botão:hover{
    background-color: rgb(7, 95, 184);
    cursor: pointer;
    transform: scale(1.05,1.05);
    box-shadow: 0px 5px 5px 0 rgba(0, 39, 48, 0.701);

}
form .coluna span,
form .coluna img
{   
    font-size: 12px;
    opacity: 50%;
    color: #555;
    position: absolute;
    top:50%;
    right: 10px;
    transform: translateY(-50%);
}
form .coluna img
{
    
    width: 25px;
    height: 25px;
    cursor: pointer;
}
h4
{
    font-size: 12px;
    text-align: center;
    margin-top: 20px;
    color:white;
}

.redes-sociais 
{  
    display: flex;
    align-items: center;
    justify-content:space-around;
    padding: 20px 0;
    width: 100%;
}
.redes-sociais img
{   
    width: 30px;
    height: 30px;
}
.redes-sociais img:hover
{
    transform: scale(1.2,1.2);
}
.inscrição
{
    width: 100%;
    display: flex;
    justify-content: center;
    font-size: 15px;
}
.inscrição a{
    text-decoration: none;
    color:rgb(201, 240, 240);
}
.inscrição strong:hover
{
    transform: scale(1.05, 1.05 );
    color:rgb(60, 145, 237);
}
strong
{
    color:rgb(109, 167, 230);
}


@media (max-width:1000px) {
    form
    {
        width: 40%;
    }
    
}
@media (max-width:800px) {
    form
    {
        width: 50%;
    }
    
}
@media (max-width:600px) {
    form
    {
        width: 60%;
    }
    .inscrição a
    {
        font-size: 12px;
    }
    
}
@media (max-width:500px) {
    form
    {
        width: 70%;
    }

    
}
@media (max-width:400px) {
    form
    {
        width: 90%;
    }

    
}